/* Reset */
#col_1 {
	padding: 0px;
    padding-left: 1px;
	padding-top: 1px;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, strong {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 1em;
	font-family: inherit;
	//vertical-align: baseline;
	list-style:none;
}

/* Body */
body{
	font-family: Arial, Helvetica, sans-serif;
	margin : 0;
	background-color:#B8B8B8;
	font-weight:normal;
	color: #bfbfbf;

}

/* Common Styles */

/*a, a:visited {
	color:#003e7b;
	text-decoration:underline;
}*/

a:hover {
	text-decoration:underline;
}

h1 {
	font: bold 19px Arial, Helvetica, Verdana, sans-serif;
	padding-bottom: 4px;
	color: #336699;
  margin-top: 0;
}

h2 {
	font: bold 13px;
	line-height: 16px;
	padding: 5px 0 10px 0;
}

h4 {
	font: bold 14px;
	line-height: 20px;
}

img { border: 0; }

/* Structure */

#bc_container{
	background: url('../img/containerBG.jpg') repeat-y;
	width: 950px;
	margin: 0 auto;
}

#bc_wrapper { margin: 0; padding-left: 1px; }

#bc_wrapper #content { padding: 5px 0 15px; }

.bc_content{
	padding: 0px;
	font-size: 11px;
	min-height: 500px;
	width: 950px;

}
.content-area{
	background-color: #353847;
	width:948px;
}
.content-area div{
	*display: inline;
}

.subSearch div{
	display: inline-block;
}
.subSearch{
	width: 161px;
	margin-left: 15px;
	margin-bottom: 15px;
}
.searchField{
	width: 135px;
	height: 26px;
}
.searchButton{
	width: 26px;
	margin-left: 135px;
	*padding-top: 5px;
}
#submitBtn{
	background: url('../img/searchBtn.png');
	border: none;
	width: 26px;
	height: 26px;
	float: right;
	margin-top: -26px;
	position: absolute;
}
#vidSearch{
	background: url('../img/searchBG.png') no-repeat;
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	color: #2b3047;
	width: 130px;
	height: 18px;
	border: none;
	margin-bottom: 15px;
	padding-left: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
	*float: left;
}

/* Featured/Related Videos */
.featured{
	background: url('../img/relatedBG.png') no-repeat #141a23;
	padding: 15px;
	width: 247px;
	font-size: 11px;
	color: #bfbfbf;
	text-align: left;
	float: right;
	height: 470px;
}
.featured-grey{
	background: url('../img/greyRelatedBG.png') no-repeat #141a23;
	padding: 15px;
	width: 248px;
	font-size: 11px;
	color: #bfbfbf;
	text-align: left;
	float: right;
	height: 470px;
}
.featured .heading, .featured-grey .heading-grey{
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 12px;
	*padding-bottom: 24px;
}
.featuredThumb{
	float:left;
	width:110px;
	height:62px;
	background-color:#000;
	text-align:center;
	*margin-bottom:14px;
}
.featuredThumb img{
	max-width: 110px;
}
.featuredItem{
	width:247px;
	padding-bottom: 14px;
	*height: 77px;
}
.featuredItemActive{
	width:288px;
	height:84px;
	padding-top:12px;
}
.featuredItem a{
	color:#FFFFFF;
}
.featuredItemActive a{
	color:#FFFFFF;
}
.featuredInfo{
	*float:right;
	*margin-top:-77px;
	*width:120px;
	padding-left: 120px;
	height: 60px;
}
.featuredTitle{
	font-weight:bold;
}
.featuredTitle a{
	text-decoration: none;
	color: #bfbfbf;
}
.featuredDesc{
	font-weight:100;
}
div.featuredDesc a{
	text-decoration:none;
}

/* Overlay */
div.featuredOverlay {
	display:none;
	border:none;
}
div.featuredOverlay img{
	border:none;
}
div.featuredItem:hover .featuredOverlay {
    display:block;
	position:relative;
	margin-top:-62px;
    z-index:1;
    *position:inline;
}
div.featuredItem:hover div.featuredTitle a{
	color: #fff;
	text-decoration: none;
}
div.featuredItemActive:hover .featuredOverlay {
    display:none;
}
/* Button Area */
.button_main{
	height: 75px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}
.button_img{
	padding-top: 7px;
}
.button_main a{
	text-decoration: none;
	color: #fff;
}

/* Sub Menu */
.subNavArea {
	background: none;
	background-repeat: no-repeat;
	background-position:top;
	width:949px;
	min-height:379px;
	*min-height:600px;
	background-color: #FFF;
}
.subcategories{
	border-right: 1px solid #DDD;
	padding-top:5px;
	width:191px;
	font-size:14px;
	min-height:379px;
	*min-height:600px;
	float:left;
}
.hrule{
	padding-left: 15px;
	margin-bottom: 10px;
}
.subcatActive span{
	display:inline;
	float:left;
}
.subHeading{
	font-size: 12px;
	font-weight: bold;
	color: #2b3044;
	padding: 15px 0 10px 15px;
}
.subHeading-grey{
	font-size: 12px;
	font-weight: bold;
	color: #4c4c4c;
	padding: 15px 0 10px 15px;
}
.subcatActive{
	height:inherit;
	padding-left:15px;
	padding-bottom:12px;
}
.subcatInactive{
	height: inherit;
	padding-left:15px;
	padding-bottom:12px;
}
.subcategory{
	font-size: 11px;
	font-weight: bold;
}
.subcatActive .subcategory{
	color: #5880f4;
	text-decoration:none;
}
.subcategory a{
	color: #666;
	text-decoration:none;
}
.subcatInactive .subcategory{
	width:175px;
	word-wrap:normal;
}
.subcatActive .subcategory{
	width:175px;
	word-wrap:normal;
}
.subcategory a:hover{
	text-decoration:none;
	color: #5880f4;
}


/* Clearfix */

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.nonGMBorder {
	border-top: 1px solid white;
}






/* Breadcrumb Styles
 ---------------------------------------------------------------------*/
.breadCrumbHolder {
	margin: 0 0 0 0px;
	padding: 0;
	float: left;
	width: 100%;
	border-bottom: 1px solid #DDDDDD;
	
}
.breadCrumb {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	height: 21px;
	overflow: hidden;
	/*width: 990px;
	border:solid 1px #dedede;*/
	padding:4px 0;
	background:#fff;
}
.breadCrumb ul {
	margin: 0;
	padding: 0;
	height: 21px;
	display: block;
}
.breadCrumb ul li {
	display: block;
	float: left;
	position: relative;
	height: 21px;
	overflow: hidden;
	line-height: 21px;
	margin: 0px 6px 0px 0;
	padding: 0px 10px 0px 0;
	font-size: .9167em;
	background: url(../img/Chevron.gif) no-repeat 100% 0;
}
.breadCrumb ul li.first {margin-left: 10px;}
.breadCrumb ul li div.chevronOverlay {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.breadCrumb ul li span {
	display: block;
	overflow: hidden;
}
.breadCrumb ul li a {
	display: block;
	position: relative;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
	float: left;
	padding-left:1px;
	text-decoration: none;
	color:#999;
}
.breadCrumb ul li a:first-letter {
	text-transform:uppercase;
}
.breadCrumb ul li.first a {
	height: 16px !important;
	text-indent:-1000em;
	width:16px;
	padding: 0;
	margin-top: 2px;
	overflow: hidden;
	background:url(../img/IconHome.gif) no-repeat 0 0;
	padding-right: 5px;
}
.breadCrumb ul li.first a:hover {
	background-position: 0 -16px;
}
.breadCrumb ul li.last {
	background: none;
	margin-right: 0;
	padding-right: 0;
}
.chevronOverlay {
	display: none;
	background: url(../img/ChevronOverlay.png) no-repeat 100% 0;
	width: 13px;
	height: 20px;
}
.syndication img {padding-right: 8px; margin-bottom: -3px;}
.syndication a {padding-right: 10px;}
.syndication a.sny_last {padding-right: 0px;}

.video_locale_toogle {
	text-align: center; padding: 10px 5px 10px 5px; font-size: 12px;
}
.video_locale_toogle a { color: #444; 
text-decoration: none;}

.video_locale_toogle a:hover { color: #444; 
text-decoration: underline;}


#channels h2 {
    font-weight: bold;
    margin-left: 10px;
    padding: 0 0 5px;
    text-transform: uppercase;
}